<?xml version="1.0" ?>
<configurations xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <tool>
    <name>Create 3D Bolts from Fastener Curves</name>
    <icon>create_3D_bolts.png</icon>
    <description>Create preloaded 3d connectors from fastern curves</description>
    <tooltype>ui_tool</tooltype>
    <runfile>Create3dBolts_v03a_ui.py</runfile>
    <Version>1.0</Version>
  </tool>
</configurations>
